# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.4\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-05-26 11:04+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 0c8547fb6f26409e9326c3def429949e
msgid "Limitations"
msgstr "Limitations"

# 17db89b8241744839d6d0874bbd97caf
msgid "Groonga has some limitations."
msgstr "Groonga has some limitations."

# 3aeb202768f549c1803c3e2a96804467
msgid "Limitations of table"
msgstr "Limitations of table"

# 54b9376f95d941718629530cc920b137
msgid "A table has the following limitations."
msgstr "A table has the following limitations."

# 50e9f58e5ae44c319e3990a5924827e9
msgid "The maximum one key size: 4096Bytes"
msgstr "The maximum one key size: 4096Bytes"

# 9f7974efaeaa496484cae1272323d51a
msgid "The maximum total size of keys: 4GBytes"
msgstr "The maximum total size of keys: 4GBytes"

# 826248282d2548119d037083d313f638
msgid "The maximum number of records: 268,435,455 (more than 268 million)"
msgstr "The maximum number of records: 268,435,455 (more than 268 million)"

# 249675e929364fd7b0d6002e4ef643ce
# 5120c5f0fc12405b89021a475a00057e
msgid "Keep in mind that these limitations may vary depending on conditions."
msgstr "Keep in mind that these limitations may vary depending on conditions."

# 4c86bb6385244ba3b2910d12893da399
msgid "Limitations of indexing"
msgstr "Limitations of indexing"

# 31b66df0978342199d2d88a781052f1f
msgid "A full-text index has the following limitations."
msgstr "A full-text index has the following limitations."

# abab91ea020e439c9a7f3d419695eb25
msgid ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"
msgstr ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"

# 179041b38af74b4599b8fc105b8ca99c
msgid "The maximum index size: 256GBytes"
msgstr "The maximum index size: 256GBytes"

# 4ad40ccf52aa4335a3b14a18956a3106
msgid "Limitations of column"
msgstr "Limitations of column"

# b3444d3cbb274d61b71108813f0a91f2
msgid "A column has the following limitation."
msgstr "A column has the following limitation."

# 11355cbc10d64c708b5c47a052ffef1c
msgid "The maximum stored data size of a column: 256GiB"
msgstr "The maximum stored data size of a column: 256GiB"
